/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* BEGIN language class edit */

/* Hide the widget with class 'widget-sr' when the page's language is set to English ('en' class is present on the body tag) */

body.en .widget-pt {
    display: none;
}

/* Hide the widget with class 'widget-en' when the page's language is set to Serbian ('sr' class is present on the body tag) */

body.pt .widget-en {
    display: none;
}

.lang-item img {
	margin-bottom: 0 !important;
}

/* END language class edit */

/* BEGIN Top CTA background override * /
body[data-button-style^="rounded"] #top nav > ul > li[class*="button_solid_color"]:hover > a::before {
	background: red !important;
	color: blue !important;
	border-color: orange !important;
}
*/
#top .sf-menu > li[class*="button_solid_color"]:hover > a .menu-title-text::before {
	background: #306bf8;
}
#top .sf-menu > li[class*="button_solid_color"]:hover > a .menu-title-text {
	color: #fff !important;
}


/* END Top CTA background override */